# Change Log
All notable changes to this project will be documented in this file.
## [0.6.7] - 2020-07-11
### Added
- Some design changes
## [0.6.2] - 2019-10-02
### Added
- Pages: tr, ko-KR.
### Changed
- Update translations.

## [0.6.1] - 2018-10-28
### Added
- Pages: pt-PT.
### Changed
- Update translations.

## [0.6.0] - 2018-10-13
### Added
- Pages: tr.
### Changed
- Added applications utility
- Fixed calamares password-less start
- Update translations.

## [0.5.11] - 2017-11-24
### Added
- Pages: fr.
### Changed
- Update translations.

## [0.5.10] - 2017-11-05
### Added
- Locales: fi.
### Changed
- Improve window's size values.
- Update translations.

## [0.5.9] - 2017-10-29
### Changed
- Update translations.

## [0.5.8] - 2017-10-07
### Fixed
- Fix language selection.

## [0.5.7] - 2017-10-07
### Added
- Default width to 800px.
- Tooltips to web resources buttons.

### Changed
- Compress images (454 B saved).
- Update translations.

### Fixed
- Fix Github link in about dialog.

## [0.5.6] - 2017-09-16
### Added
- Locales: ka, ro_RO.

### Changed
- Update translations.

## [0.5.5] - 2017-07-31
### Added
- Locales: hr.

### Changed
- Update translations.

## [0.5.4] - 2017-07-29
### Added
- Locales: ko_KR.

### Changed
- Update translations.

## [0.5.3] - 2017-07-08
### Added
- Pages: hu.
- Locales: he, ja, vi_VN.

### Changed
- Update translations.

## [0.5.2] - 2017-06-22
### Fixed
- Fix autostart switch state.

## [0.5.1] - 2017-06-17
### Fixed
- Fix opening of the "forums" link.

## [0.5]
### Added
- Locales: ast_ES, be, fa_IR, sv.
- A config file.

### Changed
- Better handling of dev version.
- Simplify customization.
- Simplify subtitle.

## [0.4.20] - 2017-05-09
### Fixed
- Fix loading of files from data folder.

## [0.4.19] - 2017-05-07
### Added
- Locales: th, uk.

### Fixed
- Pages: Corrections for ru.

### Changed
- Update translations.

### Removed
- Support of croco-tools 0.13.

## [0.4.18] - 2017-04-16
### Added
- Locales: hi_IN.

### Fixed
- Pages: Corrections for pt_BR.

### Changed
- Update translations.

### Removed
- Locales: da_DK.

## [0.4.17] - 2017-04-04
### Fixed
- Pages: loading of "release" page in pt_BR.

## [0.4.16] - 2017-04-03
### Added
- Pages: pt_BR.

## [0.4.15] - 2017-03-31
### Added
- Locales: da.

## [0.4.14] - 2017-03-26
### Added
- Pages: da.
- Locales: bg, sk.

## [0.4.13] - 2017-03-23
### Added
- Pages: ru.
### Fixed
- Fix locales loading for pages.

## [0.4.12] - 2017-03-13
### Added
- Locales: da_DK, is, sq.

## [0.4.11] - 2017-03-12
### Added
- Locales: da_DK, nb.

### Changed
- Update translations.
- Update release notes for Croco 17.

### Fixed
- GitHub label.

## [0.4.10] - 2017-02-05
### Fixed
- Locale detection.

## [0.4.9] - 2017-02-04
### Changed
- Update translations.

### Fixed
- Fix position of scrollbars.

## [0.4.8] - 2017-01-29
### Changed
- Use same logo as launcher.
- Update translations.

### Fixed
- Start calamares using pkexec. [0db569c](https://github.com/croco/croco-hello/commit/0db569cd79dbeae127e94f0385f0909ee6c0c694)

## [0.4.7] - 2017-01-14
### Added
- Locales: ca.

### Changed
- Update translations.

### Fixed
- Fix a bug which prevents certain languages from being loaded.

## [0.4.6] - 2017-01-11
### Added
- Locales: sl, sl_SI, zh_CN, zh_TW.
- Launcher's description for pt_PT.

### Changed
- Language labels in English.
- 'Build Croco' label to 'Development'.
- Update translations.

### Fixed
- Warnings at launch.

## [0.4.5] - 2017-01-01
### Added
- Locales: ar, cs, el_GR, lt, tr, sr_RS, sr.

### Changed
- Use icon only from croco-icons package.
- Update translations.

### Fixed
- Languages names in the selector.

## [0.4.4] - 2016-12-29
### Changed
- Use a smaller version of logo.
- Simplifying English of readme page.
- Update translations.

## [0.4.3] - 2016-12-28
### Added
- Locales: it, pt_BR.

### Changed
- Remove focus of all buttons.
- Launcher's description for nl.

## [0.4.2] - 2016-12-27
### Added
- Locales: nl.
- Plural forms for all languages.
- Launcher's description for pl.

### Changed
- Remove focus on header buttons.
- Update translations.

### Fixed
- Alignment of welcome label.

## [0.4.1] - 2016-12-27
### Added
- Locales: es.

### Changed
- Update translations.

## [0.4] - 2016-12-27
### Added
- Support of autostart in i3.
- Disable home button on welcome page.
- Tooltips on social and header buttons.
- Locales: ru.

### Changed
- Make creating new pages easier.
- Label of install button.
- Update translations.

### Fixed
- Window blocking during call of installer.

## [0.3.1] - 2016-12-23
### Fixed
- Button icons are not always displayed.

## [0.3] - 2016-12-23
### Added
- Icons for links buttons.
- Launcher's description for de.

### Changed
- Use logo from croco-icons if available.

### Fixed
- Remove focus from buttons at start.
- Use symbolic icon for home button.
- Improve way to handle english translation.
- Minors improvements.

### Removed
- Support for the depreciated installer-cli.

## [0.2.1] - 2016-12-21
### Fixed
- Crash when translation file doesn't exists.

## [0.2] - 2016-12-21
First stable version.
### Added
- Locales: de, pl.

### Fixed
- Locale detection.
- Minors improvements.

## [0.1] - 2016-12-18
First tag, not stable. Do not use it. Please wait 0.2.
### Added
- All features of croco-welcome.
- Translation system.
- Locales: en, fr.
